package com.goafanti.common.dao;

import com.goafanti.ambSystem.bo.OutInvestLog;
import com.goafanti.common.model.AmbInvestLog;

import java.util.List;

public interface AmbInvestLogMapper {
    int deleteByPrimaryKey(Long id);

    int insert(AmbInvestLog record);

    int insertSelective(AmbInvestLog record);

    AmbInvestLog selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(AmbInvestLog record);

    int updateByPrimaryKey(AmbInvestLog record);

    List<OutInvestLog> selectByAmbInvestId(String id);

}
